Subject: Re: [lojban] More about quantifiers

From: And Rosta <[email-masked]>
Date: Tue, 12 Mar 2002 19:20:24 +0000

pc:
#Admittedly, then, in an ideal xorxes system my rules would be a whole step 
#more complicated. I think that extra effort is worth it to be able to tell 
#at a glance that a setence has existential import. 

I can't quite see why this thread is continuing. PC & Jorge seem to
understand each other and to agree to differ, and the messages seem
to be getting repetitive. Is the goal just to provide the basis for a
wiki record that can guide the usage of those who care to be guided?
Or are we invited to express our preferences?

I prefer Jorge's version, because (a) it matches the dialect I've
always had, in several important ways (preserving equivalence of
lo & su'o da, treatment of 'inner quantifiers'), and (b) the contexts
in which existential import is relevant are sufficiently rare and special
that they justify the relatively explicit and unordinary marking that
Jorge's system would give them.

--And.